<div id="connection-status-bar"></div>
<div class="tab-list">

    <% for (var i = 0 ; i < items.length; i++) { %>
        <div class="tab-item <%= items[i].class %>" id="<%= items[i].id %>"><%- items[i].text %></div>
    <% } %>

</div>